Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6618

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-6618
Last Modified 19 Aug 2009 01:24:10
Published 06 Apr 2009 02:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6618

Summary

Multiple SQL injection vulnerabilities in ClassSystem 2.3 allow remote attackers to execute arbitrary SQL commands via the teacher_id parameter in (1) class/HomepageMain.php and (2) class/HomepageTop.php, and (3) the message_id parameter in class/MessageReply.php.

Vulnerable Systems

Application

  • Netlab Classsystem 2.3


References

XF - classsystem-teacherid-sql-injection(42650)

VUPEN - ADV-2008-1664

BID - 29372

BUGTRAQ - 20080526 Class System v2.3 Multiple Remote Vulnerabilities

MISC - http://www.chroot.org/exploits/chroot_uu_005

SECUNIA - 30365

OSVDB - 45641

OSVDB - 45640

OSVDB - 45639


Last Updated: 27 May 2016 10:49:16